<valueSet displayName="HL7 Entity Name Use" effectiveDate="2013-01-10" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.5.45" last_change_date="2013-01-10" name="hl7-entity-name-use" statusCode="1" status_date="2013-01-10" verantw_Org="" version="HL7:EntityNameUse" website="">
    <conceptList>
        <concept code="ASGN" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="assigned" displayName="assigned" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="C" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="License" displayName="License" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="I" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Indigenous/Tribal" displayName="Indigenous/Tribal" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="L" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Legal" displayName="Legal" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="OR" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="official registry" displayName="official registry" hinweise="" level="1" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="P" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="pseudonym" displayName="pseudonym" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="A" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Artist/Stage" displayName="Artist/Stage" hinweise="" level="1" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="R" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Religious" displayName="Religious" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SRCH" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="search v:HL7SearchUse" displayName="search v:HL7SearchUse" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="PHON" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="phonetic" displayName="phonetic" hinweise="" level="1" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SNDX" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Soundex" displayName="Soundex" hinweise="" level="1" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_NameRepresentationUse" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="NameRepresentationUse" displayName="NameRepresentationUse" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ABC" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Alphabetic" displayName="Alphabetic" hinweise="" level="1" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IDE" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Ideographic" displayName="Ideographic" hinweise="" level="1" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SYL" codeSystem="2.16.840.1.113883.5.45" conceptStatus="1" conceptStatusDate="2013-01-10" concept_beschreibung="" deutsch="Syllabic" displayName="Syllabic" hinweise="" level="1" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
